DeveloperWiki:Apps that need kdelibs3

From ArchWiki
Revision as of 15:28, 31 July 2012 by BaSh (talk | contribs) (BaSh moved page Apps that need kdelibs3 to DeveloperWiki:Apps that need kdelibs3 without leaving a redirect)
Jump to: navigation, search

Template:Moveto This list serves as guidance for those migrating from KDE3 to the current KDE4 version.

[extra]

[community]